CREATE TABLE ASK_DEPLOYED_APPS_33575891 (
    DEPLOYED_APP_ID              NUMBER(18, 0)     NOT NULL,
    APPLICATION_CLOUD_ID         NUMBER(18, 0) ,
    ENTERPRISE_APPLICATION_ID    NUMBER(18, 0)     NOT NULL,
    NAME                         VARCHAR2(4000)    NOT NULL,
    HOST                         VARCHAR2(2048),
    PORT                         VARCHAR2(200) ,
    PLUG_FLAG                    VARCHAR2(4)   ,
    DOWNTIME_MESSAGE             VARCHAR2(4000),
    DATABASE_ID                  NUMBER(18, 0) ,
    DEPLOYED_DOMAIN_ID           NUMBER(18, 0) ,
    IPATH                        VARCHAR2(4000),
    STATUS                       VARCHAR2(320) ,
    LOCATION_STATUS              VARCHAR2(1024),
    INSTALL_DATE                 TIMESTAMP(6)  ,
    MANAGED_SERVER_URL           VARCHAR2(4000),
    DEPLOYED_PILLAR_ID           NUMBER(18, 0) ,
    DEFAULT_URL                  VARCHAR2(4000),
    PROTOCOL                     VARCHAR2(200) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    SECURITY_POLICY_ID           NUMBER(18, 0) ,
    PROCESS_FLAG                 CHAR(4)       ,
    RUN_DATE                     DATE          
);
